Discuss: MyBB and 2008 Compatibility Information (PHP 5)
Talking to this point , i encourage any use of php5 and stoping the use of php4, since new things have been implanted and that will give php5 new life , more will get used to it and more efficany toward developer.Although most of end-users dont even know or feel the diference belive me when i say php5 > php4 in any view.
[Image: stefsigon4.jpg]


Forum Jump:


Users browsing this thread: 1 Guest(s)